wordpress-warez-guvenlik

WordPress 5.7.1 Güvenlik ve Bakım Sürümü

WordPress altyapılı bir site kullanıyorsanız veya eklenti ve tema geliştiricisiyseniz yeni yayınlanan ve kullanılabilir olan WordPress 5.7.1 sürümünden haberdarsınızdır. “Hemen Güncelle” seçeneğine tıklamadan önce yeni sürümün bizlere ne sunduğunu öğrenmek ister misiniz? Hemen Yazıyı Okumaya Devam Edin!

Yeni gelen güncelleme, güvenlik ve bakım sürümüdür. İki önemli güvenlik açığı düzeltmesine ek olarak 26 tane hata  düzeltmesi içeriyor. Bu bir güvenlik sürümü olduğu için yeni gelen sürümü, hemen sitenize entegre etmeniz gerekiyor.

WordPress 5.7.1, kısa zamanlı bir güvenlik ve bakım sürümüdür. Bir sonraki gelen sürüm 5.8 sürümü olacak.

WordPress.org’dan indirerek WordPress 5.7.1’i indirebilir veya Kontrol Panelinizi → Güncellemeler sekmesinden “Hemen Güncelle” seçeneğini tıklayabilirsiniz.

Otomatik arka plan güncellemelerini destekleyen siteleriniz varsa, WordPress siteniz otomatik olarak çoktan güncellenmiştir.

Güvenlik Güncellemeleri

wordpress-5-7-1-surumu

Yeni gelen güncelleme öncesinde iki önemli güvenlik sorunu bulunmaktaydı ve bu sorun 4.7 ile 5.7 arasındaki WordPress tüm sürümlerini etkilemektedir. Henüz WordPress sitenizi 5.7’ye güncellemediyseniz, 4.7’den sonraki tüm WordPress sürümleri için aşağıdaki güvenlik sorunları siteniz için devam edecektir. Bunlar:

  • PHP 8’i etkileyen medya kitaplığında bir XXE güvenlik açığı
  • REST API içindeki bir veri sızıntısına sebep olan bir güvenlik açığı

Daha fazla bilgi için, Trac’teki değişikliklerin tam listesine göz atın veya sürüm 5.7.1 HelpHub dokümantasyon sayfasına bakın .

Eğer sizde WordPress sitenizi daha güvenli hale getirmek istiyorsanız WordPress Girişinizi Güvenli Hale Getirmenin 8 Yolu yazımızı okuyabilirsiniz.

Yorum yazın

Contact Us